Subject: Re: bug#76967: 30.1; Specific UTF-8 characters causes misalignments on PGTK

From: Eli Zaretskii <[email-masked]>
Date: Thu, 13 Mar 2025 16:20:02 +0200

> Date: Thu, 13 Mar 2025 10:07:14 +0000
> From: Artur Manuel <[email-masked]>
> CC: [email-masked]
> 
> I think a cause of these misalignments might be the braille text but I made a test folder with 你好 as the name
> and a misalignment still happens. I am not on my computer right now but I can provide screenshots when I
> am.

I think it would help us greatly if you show some simple text with the
problematic characters that cannot be aligned, whereas replacing those
characters with ASCII characters solves the alignment issue.